<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>
<div id="message" class="notice notice-info">
	<p>
		<?php
		echo '<strong>' . esc_html__(
				'Please check your email address. API settings will be set automatically after account activation.',
				'icd-hosting'
			) . '<br><br>' .
		     esc_html__(
			     'If you have any questions or comments, please feel free to contact us at ',
			     'icd-hosting'
		     ) . '<a href="' . esc_url('https://www.suresupport.com') . '" target="_blank">' .
		     esc_html(
			     'https://www.suresupport.com'
		     ) . '</a>. ' .
		     esc_html__(
			     'We are available 365/24/7.',
			     'icd-hosting'
		     ) . '</strong>';
		?>
	</p>
</div>